Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2422

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2002-2422
Last Modified 05 Sep 2008 04:33:11
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-2422

Summary

Cross-site scripting (XSS) vulnerability in Compaq Insight Management Agents 2.0, 2.1, 3.6.0, 4.2 and 4.3.7 allows remote attackers to inject arbitrary web script or HTML via a URL, which inserts the script into the resulting error message.

Vulnerable Systems

Application

  • Compaq Insight Management Agent 2.0

  • Compaq Insight Management Agent 2.1

  • Compaq Insight Management Agent 2.1 B

  • Compaq Insight Management Agent 3.6.0

  • Compaq Insight Management Agent 4.2

  • Compaq Insight Management Agent 4.37


References

BID - 5780

MISC - http://www.securiteam.com/windowsntfocus/6G00K0A5SM.html


Last Updated: 27 May 2016 10:37:44